@charset "utf-8";
/* CSS Document */

#general2{
	margin:auto;
	margin-top:auto;
	width:960px;
	height:1250px;
	background:rgba(196,196,196,1.00);
	box-shadow:	#D3903C 5px 5px 10px;
}

#desc1{
	text-align:center;
	font:normal 1.1em Verdana,Geneva, sans-serif;/*fuente*/
	color:#FFF;
	text-shadow:#000000 2px 2px 3px;	
}

#textos{
	width:960px;
	height:650px;
	background:	#82430C;
}

#textos #somos{
	width:940px;
	height:600px;
	background:	rgba(160,89,34,1.00);
	border-radius:20px;
	float:left;
	margin-left:10px;
	margin-top:10px; 
}

#stitulo{
	font:normal 1.7em Verdana,Geneva, sans-serif;/*fuente*/
	width:480px;
	padding-top:5px;
	margin-left:10px;
	color:#F4C161;
	text-shadow:#000000 2px 2px 3px;/*sombra letra*/
}

#parrafos{
	font:normal 1em Verdana,Geneva, sans-serif;/*fuente*/
	color:#FFF;
	margin-left:10px;
	text-shadow:#000000 2px 2px 3px
}